Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 15:56:20 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have a refund as a credit note. Total amount 505 SAR

I have purchased by this credit note almost 100 SAR still I have almost 400 SAR which I cannot use. 

I have raised so many request, issue still not resolved.

Im going to raise this case in trade ministry if the issue not resolved in the next 12 hrs 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4694975